@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700%7CLato%7CKalam");
@import url("/apps/js/polls/polls-pack.css");
body:before {
  border-color: #2f5086 !important; }
body #header_title a {
  background-image: url("/pics/school_header.png");
  background-size: contain; }
body #topnav_holder #topnav_mobile_toggle {
  border-color: #2f5086; }
body #topnav {
  background: white; }
  body #topnav .nav-item > a {
    color: black; }
    body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
      color: white;
      background: #2f5086; }
      @media screen and (min-width: 1024px) {
        body #topnav .nav-item > a:focus, body #topnav .nav-item > a:hover, body #topnav .nav-item > a.open {
          background: #b59f64;
          color: white; } }
  body #topnav .sub-nav a {
    color: black; }
    body #topnav .sub-nav a:focus, body #topnav .sub-nav a:hover, body #topnav .sub-nav a.open {
      color: white;
      background: #2f5086;
      display: block; }
  @media screen and (min-width: 1024px) {
    body #topnav {
      background: transparent; }
      body #topnav .nav-item > a {
        padding: 0 8px;
        font-size: 1em !important;
        color: white; }
      body #topnav .sub-nav {
        background: white; } }
body .pageTitle {
  color: #2f5086; }
body .right-column-page-navigation {
  background: #2f5086; }
  body .right-column-page-navigation li a {
    color: white; }
  body .right-column-page-navigation li.active a {
    background: #b59f64;
    color: white; }
body .content-container .section-title {
  color: #2f5086; }
body #social_nav {
  display: none; }
  body #social_nav a:hover svg, body #social_nav a:focus svg {
    fill: #b59f64; }
body #topbar {
  background: #2f5086; }
body #quicklinks {
  max-width: 1185px; }
  body #quicklinks a {
    padding: 10px;
    color: #2f5086; }
    body #quicklinks a svg {
      fill: #2f5086; }
    body #quicklinks a:hover, body #quicklinks a:focus {
      color: white;
      background: #b59f64; }
      body #quicklinks a:hover svg, body #quicklinks a:focus svg {
        fill: white; }
body #footer_main {
  background-image: url("/pics/footer_bg.jpg"); }
  @media screen and (max-width: 767px) {
    body #footer_main #footer_inner {
      background: #2f5086; } }
  body #footer_main #footer_address_title {
    width: 210px;
    background-image: url("/pics/footer_logo.png"); }
    @media screen and (min-width: 1024px) {
      body #footer_main #footer_address_title {
        width: 220px; } }
  @media screen and (min-width: 768px) {
    body #footer_main #d_toggle_link {
      top: 150px;
      left: 19px; } }
  body #footer_main #footer_motto {
    font-size: 1.7em; }
body #mobile_nav {
  background: #2f5086; }
  body #mobile_nav a:hover, body #mobile_nav a:focus {
    color: #b59f64; }
    body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
      fill: #b59f64; }
body .flyout {
  position: relative; }
  body .flyout .sub-nav {
    display: none !important; }
  body .flyout:hover .sub-nav {
    display: block !important;
    position: absolute;
    right: -100%;
    top: 0; }
